* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #666 !important;
	line-height: 31px !important;
	font-size: 20px !important;
	background:#fff;
}
.affix {
    margin: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}
.txt-alignleft
{
	text-align:left;	
}
.txt-alignright
{
	text-align:right;	
}
.page-title
{
	color:#d2232a;
	font-size:40px;
	font-family: 'Conv_TitilliumWeb-Bold';
	font-weight:normal;
	text-transform:uppercase;
}

.page-title02
{
	color:#fff;
	font-size:40px;
	margin:0px 0 10px;
	font-family: 'Conv_TitilliumWeb-Bold';
	font-weight:normal;
	text-transform:uppercase;	text-align:center;	
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.9) !important;	
}
.page-title03
{
	color:#3f3f3f;
	font-size:29px;
	margin:0px 0 35px;
	font-family: 'Conv_BRLNSDB';
	font-weight:normal;
	text-transform:uppercase;	text-align:center;		
}
.page-title04
{
	color:#f57e20;
	font-size:54px;
	margin:0px 0 35px;
	font-family: 'Conv_BRLNSDB';
	font-weight:normal;
	text-transform:uppercase;	
	text-align:center;	
}
.page-title004
{
	color:#f57e20;
	font-size:42px;
	margin:0px 0 18px;
	font-family: 'Conv_BRLNSDB';
	font-weight:normal;
	text-transform:uppercase;	
}

.logo
{
}
.logo img
{
	max-width:100%;	
}
.search-input
{
	background:#fff;
	border:1px solid #acacac;
	height:55px !important;
	line-height:55px !important;
	font-size:15px;
	 font-family: 'latobold';
	 color:#686868;
	 border-radius:0 !important;
	 position:relative;
	 padding-right:60px !important;
}
.searchbtn{ background:url(../images/search-bttn.png) no-repeat !important; text-indent:-999999px; 
position:absolute; width:28px; height:20px; right:35px; top:18px; z-index:9999; border:none !important;}
.top-tel {
    background: url(../images/top-tel.png) no-repeat left bottom;
    padding: 0px 0 0 65px;
    line-height: 33px;
    font-size: 39px;
    color: #101010;
    text-transform: uppercase;
    font-family: 'latobold';
}
.top-tel .txt001 {
    font-size: 15px;
    text-transform: uppercase;
}
.banner
{
	border-top:2px solid #fff;	
}
.banner img
{
	width:100%;
}
.carousel-caption {
     top: 11% !important;
	left:6% !important;
	right:6% !important;
}
.carousel-caption h1 {
    color: #fff;
    font-family: 'TakeitEasy';
    font-size:80px;
    font-weight: normal !important;
    margin: 0;
    padding: 0;
    text-shadow: none !important;
	 text-shadow: 0 6px 4px rgba(0, 0, 0, 0.9) !important;
}
.carousel-caption p {
    color: #fff;
    font-family: 'latobold';
    font-size:32px;
    font-weight: normal !important;
    margin: 0;
    padding: 0;
    text-shadow: none !important;
	 text-shadow: 0 2px 2px rgba(0, 0, 0, 0.9) !important;
	 text-transform:uppercase;
	 font-style:italic;
}
.carousel-caption a {
    color: #fff;
    font-family: 'TakeitEasy';
    font-size:32px;
    font-weight: normal !important;
    margin: 0;
    padding: 0;
    text-shadow: none !important;
	 text-shadow: 0 2px 2px rgba(0, 0, 0, 0.9) !important;
	 text-transform:uppercase;
	 background:#d2232a;
	 padding:5px 20px;

}
.carousel-caption a:hover {
    color: #fff;
    font-family: 'TakeitEasy';
    font-size:32px;
    font-weight: normal !important;
    margin: 0;
    padding: 0;
    text-shadow: none !important;
	 text-shadow: 0 2px 2px rgba(0, 0, 0, 0.9) !important;
	 text-transform:uppercase;
	 background:#142451;
	 padding:5px 20px;
	 text-decoration:none;

}
.carousel-caption i {
    font-size:24px;
    font-weight: normal !important;

}
.bannerinfo{
	background: rgba(20, 36, 81, 0.8);
	    padding: 1px 10px 0 21px;
    margin-top: 251px;
    text-align: left;}
.bannerinfo h2 {
	font-size:24px;
	display:block;
}
.bannerinfo i{
	background:#d2232a;
	padding:10px;
}
.border { height:2px; background:#d2232a; width:10%; margin:0 auto; margin-bottom:35px; border-top:1px solid #d2232a !important;}
.carousel-indicators li{ padding:0 4px !important;}
.carousel-indicators li {
    background-color:#f57e20 !important;
    border: 8px solid #fff !important;
	
    border-radius: 20px !important;
    cursor: pointer;
    display: inline-block;
    height: 30px !important;
    margin: 0px !important;
    text-indent: -999px;
    width: 30px !important;
}
.carousel-indicators .active {
    background-color: #fff !important;
    height: 30px !important;
    margin: 0;
    width: 30px !important;
	border: 8px solid #f57e20 !important;
}
.navwrap
{
	background:#f57e20;
}
.menutxt {
	float: left;
	height: 51px;
	padding: 0px 0 0 18px;
	font-size: 15px;
	text-transform:uppercase;
	line-height: 51px;
	display:none;
	font-weight:bold;
	color:#fff;
	font-family: 'Conv_BRLNSDB';
}
.weltext {
    text-align: center;
}
.navbar-toggle
{
	padding: 12px 7px !important;
	margin-top:10px !important;	
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
	    margin-top: 14px !important;
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	width:100%;
	background:none !important;
	border:none !important;

}
ul.navbar-nav li
{
	text-transform:uppercase;
	font-family: 'latobold';
	font-weight:normal;
}
ul.navbar-nav li a.reservation {
	font-size:15px;
	color: #fff;
	line-height: 78px;
	padding: 0 18px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
	background:#142451;
}
ul.navbar-nav li a.reservation:hover {
	color:#fff;
	text-decoration: none;
	background:#d2232a;
}
ul.navbar-nav li a.menulink {
	font-size:15px;
	color: #fff;
	line-height: 78px;
	padding: 0 18px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
}
ul.navbar-nav li a.menulink:hover {
	color:#fff;
	text-decoration: none;
	background:#d2232a;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	font-size:15px;
	color: #fff !important;
	line-height: 78px;
	padding: 0 23px;
	text-decoration: none;
	background:#d2232a;
}
.wrap1
{
	background:#25408f;
	line-height:35px;
	border-bottom:2px solid #fff;
}
.wrap1 i
{
	font-size:16px;
	margin:0 5px 0 0px;	
}
.bodycontent {
    padding: 40px 0;
}
.topmenu
{
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;	
}
.topmenu a
{
	color:#9f9f9f;
	padding:8px 28px;
	margin:0;
	border-right:1px solid #4d4d4d;
}
.topmenu a:hover, .topmenu a:focus, .topmenu a.current
{
	color:#fff;
	text-decoration:none;
	background:url(../images/top-bg.jpg) repeat;
	color:#000;
		padding:8px 28px;
	border-right:1px solid #4d4d4d;
}
.affix {
      top: 0;
	  width:100%;
	  margin:0;
	  z-index:9999;
  }

.toptel
{
	color:#fff;
	font-size:14px;
	 text-transform:uppercase;	
}

.toptel01 {
    color: #000;
    display: none;
	 font-family: 'latobold';
    font-size: 18px;
    line-height: 31px;
    margin: 0px 0 15px !important;
    text-align: center;text-transform:uppercase;
}
.toptel01 a {
    background: #d2232a;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 4px 0;
    padding: 2px 8px;
}
.toptel01 a:hover, .toptel01 a:focus {
    background: #000;
    color: #fff;
    text-decoration: none;
}
.wrap2
{
	background:#25408f url(../images/navbg.png) repeat;
}
.wrap02
{
	background:url(../images/nav2bg.png) no-repeat;
}
.topsec
{
	padding:2px 0 0;	
}
.wrap3
{
	padding:20px 0 0;
	text-align:center;	
}
.wrap03
{
	padding:40px 0;
}
.wrap03 ul li
{
	list-style-position:inside;
	text-align:left;
}
.wrap003
{
	padding:40px 0;
}

.probox
{
	margin-bottom:40px;
	text-align:center;
	position:relative;
	border-bottom:6px solid #d2232a;
}
.probox img {
    	
}
.prodeta{
	position:absolute;
	z-index:999;
	bottom:0;
	width:100%;
	background: rgba(0,0,0,0.8);
}
.probox01
{
	margin-bottom:40px;
	font-size:15px;
	line-height:24px;
}
.readmore
{
	margin:25px 0 0 0;	
}
.readmore a
{
	background:#d2232a;
	padding:10px 10px;	
	font-size:16px;
	font-family: 'latobold';
	text-transform:uppercase;
	color:#fff;
	
}
.readmore a:hover, .readmore a:focus
{
	background:#25408f;
	text-decoration:none;
	color:#fff;
}
.readmore01
{
	margin:25px 0 0 0;	
}
.readmore01 a
{
	background:#f57e20;
	padding:6px 13px;	
	font-size:13px;
	font-family: 'latobold';
	text-transform:uppercase;
	color:#fff;
	
}
.readmore01 a:hover, .readmore01 a:focus
{
	background:#010101;
	text-decoration:none;
	color:#fff;
}
.wrapbg {
	background: url(../images/otherbg.jpg) center no-repeat;
	background-size:cover;
	text-align:center;
	padding:100px 0;
	border-top:2px solid #fff;
}
.wrapbg a {
    color: #fff;
    font-family: 'TakeitEasy';
    font-size:32px;
    font-weight: normal !important;
    margin: 0;
    padding: 0;
    text-shadow: none !important;
	 text-shadow: 0 2px 2px rgba(0, 0, 0, 0.9) !important;
	 text-transform:uppercase;
	 background:#d2232a;
	 padding:5px 20px;

}
.wrapbg a:hover {
    color: #fff;
    font-family: 'TakeitEasy';
    font-size:32px;
    font-weight: normal !important;
    margin: 0;
    padding: 0;
    text-shadow: none !important;
	 text-shadow: 0 2px 2px rgba(0, 0, 0, 0.9) !important;
	 text-transform:uppercase;
	 background:#142451;
	 padding:5px 20px;
	 text-decoration:none;

}
.probox .title
{
	color:#fff;
	font-family: 'Conv_TitilliumWeb-Bold';
	font-size:18px;
	text-transform:uppercase;
	margin:15px 0 0 0;
	text-align:left;
	padding-left:25px;
	
}
.probox p{
	font-family:'latolight';
	font-size:13px;
	font-style:italic;
	color:#fff;
	text-align:left;
	padding-left:25px;
}
.probox .title a
{
	color:#010101;
}
.probox .title a:hover, .probox .title a:focus
{
	color:#f57e20;
	text-decoration:none;	
}
.probox01 .title
{
	color:#010101;
	font-family: 'latobold';
	font-size:16px;
	text-transform:uppercase;
	margin:15px 0;
	
}
.probox01 .title a
{
	color:#010101;
}
.probox01 .title a:hover, .probox01 .title a:focus
{
	color:#f57e20;
	text-decoration:none;	
}
.gallery-block{ height:230px; overflow:hidden; margin-bottom:30px;}
.gallery-block img {
    
    width: 100%;
	opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.box-in img {
    width: 100%;
	height: 250px;
}
.gallery-block:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
.img-holder
{
	text-align:center;
		
}
.img-holder img
{
	max-width:100%;	
}
.reviewbox {
    background-color: #e6e6df;
    box-shadow: 1px 1px 20px -7px rgba(0, 0, 0, 0.7) !important;
    margin-bottom: 30px;
    padding: 25px;
}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #101010;
	 font-family: 'latobold';
    font-size: 22px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-align: left !important;
}
.reviewbox .pgtxt {
    font-weight: 300;
    line-height: 30px;
}
.wrap4
{
	background:url(../images/aboutbg.jpg) center top no-repeat;
	background-size: cover;
	color:#fff;
	text-align:center;
	padding:50px 0;	
}
.wrap5
{
	    padding: 50px 0;
    font-size: 18px;
    line-height: 23px;
}
.wrap5 .title {
    color: #d2232a;
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'latobold';
    margin: 0 0 12px;
}
.content-sep {
    margin-bottom: 30px;
}
.mini-title, .mini-title a
{
	color:#010101;
	text-transform:uppercase;
	font-size:17px;
	font-family: 'latobold';
}
.mini-title a:hover, .mini-title a:focus
{
	color:#f57e20;
	text-decoration:none;	
}
.wrap6
{
	color:#fff;
	font-size:14px;
	line-height:27px;
	background:#25408f url(../images/navbg.png) repeat;;
	padding:35px 0;
	border-top:2px solid #fff;	
}
.wrap6 a
{
	color:#fff;
}
.wrap6 a:hover, .wrap6 a:focus
{
	color:#fff;
	text-decoration:none;	
}
.wrap6 ul
{
	list-style:none;
	padding:0;
	margin:0;	
}
.wrap6 ul li
{
	border-bottom:1px dotted #fff;
	line-height:42px;	
}
.wrap6 img{
	margin-bottom:20px;
	width:100%;
}
.bottomtitle
{
	color:#fff;
	font-size:17px;
	text-transform:uppercase;
	font-family: 'Conv_TitilliumWeb-Bold';
	margin:0 0 20px;	
}
.socialicons
{
	margin:18px 0 0 0;	
}
.socialicons img
{
	margin:0 1px;
	max-width:90%;	
}
.wrap6 .form-control {
    border-radius: 0 !important;
    font-size: 13px;
}
.join-btn {
    background: #cb2027 none repeat scroll 0 0;
    border-radius: 0 !important;
    color: #fff;
    font-family: "latobold";
    font-size: 12px;
    padding: 10px 12px;
    text-transform: uppercase;
}
.wrap7
{
	background:#000000;
	color:#999797;
	font-size:14px;
	text-transform:uppercase;
	padding:15px 0;	
}
.wrap7 a, .wrap7 a:hover, .wrap7 a:focus
{
	color:#d2232a;	
}
.distributor-block
{
	background:#f1f1f1;
	padding:20px;
	border:2px solid #e3e2e2;
	text-align:left;
	font-size:16px;
		
}
.distributor-block i
{
	font-size:18px;
	margin:0 5px 0 0;	
}
.distributor-block .title
{
	color:#f57e20;
	font-family: 'latobold';
	font-size:17px;
	margin:0 0 7px;	
}
.sep-block
{
	margin-bottom:30px;	
}
.rev-frm {
    display: block;
}
.rev-frm .frmtitle {
    background-color: #d2232a;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 8px 15px;
	font-family: 'latobold';
	text-transform:uppercase;
}

.rev-frm .frm {
    background-color: #e6e6df;
    padding:25px;
	border:3px solid #d2232a;
}
.row-sep
{
	margin:0 0 15px;
	padding-bottom:15px;
	border-bottom:1px dashed #999;	
}
.pro-gallery {
    background: #f1f1f1;
    padding: 15px;
}
.pro-gallery img {
    max-width: 100%;
}
.block1 {
    margin-top: 25px;
}
.sepblock {
    border-bottom: 1px dashed #ccc;
    margin: 0 0 25px;
    padding-bottom: 25px;
}
.sepblock h3 {
    font-family: "latobold";
    font-size: 22px;
	color:#000;
}
.sepblock li span {
    color: #999;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    width: 40%;
}
.sepblock ul {
    list-style: outside none none;
    padding: 0;
}
.sepblock li strong {
    color: #000;
    float: right;
    font-size: 16px;
    font-weight: normal;
    width: 58%;
}